---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  HP
model: |
  HP Pavilion Notebook
bios: |
  F.26
cpu: |
  Intel(R) Core(TM) i5-6200U CPU @ 2.30GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8101/2/6E PCI Express Fast/Gigabit Ethernet controller (rev 0a)
  Intel Corporation Wireless 3165 (rev 81)
memory: |
  8082
scsi: |
  Crucial_CT275MX3 Rev: R021
  DVDRW GUE1N      Rev: UE00
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.5
  kernel: |
    4.4.67-12
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

